.ValidationErrors {
	color: #fb5858;
}
.reload-btn {
  font-size: 1.3em;
  letter-spacing: 1px;
  cursor: pointer;
  /*background: #646464;
  background-image: -webkit-linear-gradient(top, #646464, #272727);
  background-image: -moz-linear-gradient(top, #646464, #272727);
  background-image: -ms-linear-gradient(top, #646464, #272727);
  background-image: -o-linear-gradient(top, #646464, #272727);
  background-image: linear-gradient(to bottom, #646464, #272727);
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  color: #fdd900;*/
  width:42px;
  height:42px;
  padding: 8px;
  text-decoration: none !important;
  text-align:center;
}

.reload-btn:hover {
  /*background: #8b8b8b;
  background-image: -webkit-linear-gradient(top, #8b8b8b, #3c3c3c);
  background-image: -moz-linear-gradient(top, #8b8b8b, #3c3c3c);
  background-image: -ms-linear-gradient(top, #8b8b8b, #3c3c3c);
  background-image: -o-linear-gradient(top, #8b8b8b, #3c3c3c);
  background-image: linear-gradient(to bottom, #8b8b8b, #3c3c3c);*/
  text-decoration: none !important;
}	
@media(min-width: 769px) {
	.input_label {
		margin-bottom:25px;
	}
}
.form-container .table, .form-container table, .form-container .table td, .form-container table td {
	border: 0px solid #ccc !important;
	margin-bottom: 0px !important;
}
.form-container .booking-calender .table td, .form-container .booking-calender table td{
	min-width: 0px !important;
}

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  background-color: #ffffff;
  /*border: 1px solid #a88a32;*/
	border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear .2s, box-shadow linear .2s;
  -moz-transition: border linear .2s, box-shadow linear .2s;
  -o-transition: border linear .2s, box-shadow linear .2s;
  transition: border linear .2s, box-shadow linear .2s;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(163, 174, 239, 0.8);
  outline: 0;
  outline: thin dotted \9;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(38, 52, 139, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(38, 52, 139, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(38, 52, 139, 0.6);
}


.formbox textarea,
.formbox input[type="text"],
.formbox input[type="password"],
.formbox input[type="datetime"],
.formbox input[type="datetime-local"],
.formbox input[type="date"],
.formbox input[type="month"],
.formbox input[type="time"],
.formbox input[type="week"],
.formbox input[type="number"],
.formbox input[type="email"],
.formbox input[type="url"],
.formbox input[type="search"],
.formbox input[type="tel"],
.formbox input[type="color"],
.formbox .uneditable-input {
  background-color: #ffffff;
  border: 1px solid #a88a32;
	/*border: 1px solid #cccccc;*/
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear .2s, box-shadow linear .2s;
  -moz-transition: border linear .2s, box-shadow linear .2s;
  -o-transition: border linear .2s, box-shadow linear .2s;
  transition: border linear .2s, box-shadow linear .2s;
}

.btn_submit {
    cursor: pointer;
	text-align:center;
    color: #fff;
	padding: 10px 20px;
	width:100px;
	font-weight: bold;
	letter-spacing: 1px;		
    display: inline-block;
    outline: none;
    text-decoration: none;
    line-height: normal;
    font-size: 1em;
    transition: color 0.3s ease-out, background-color 0.3s ease-out, border-color 0.3s ease-out;
    color: rgb(255, 255, 255);
	background: #4e6c3b;
	background-size: cover;
}

.btn_submit:hover {
	color: #ffffff;
	text-decoration: none;
	background: #38522b;
	background-size: cover;
}

  .reload-btn-pos {
    float: left;
    padding-left: 5px;
  }
  #capImg {
    width: 230px;
	max-width: 230px;
  }
  
/* iphone6-5 only */
@media (max-width: 360px) {
  #capImg {
    width: 200px;
	max-width: 180px;
  }
}




.page{
	background:#fff; 
}


#formDiv {
	font-size:12px; 
	border: 0px; 
	background:#e9edf5; 
	width:100%; 
	/*padding-bottom:50px;*/
}

#accessCodeDual_holder{
	display: none;
}

.font-title{
	color:#fff; 
	font-size:14px; 
	font-weight:bold; 
	text-align:left;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	margin:0px;
	background:#a7860c;
	padding:5px 10px;
	margin-bottom:15px;
}

.application-form{
padding:0px;
margin:0px 0px;
}
.form-container{
	margin-top:30px;
}
.formbox{
    padding: 30px 20px;
    background: #fff0d4;
}
.form-horizontal .control-label {
    padding-top: 7px;
    margin-bottom: 0;
    text-align: left;
}

.font-title-sub{
	color:#022169; 
	font-size:14px;
	font-weight:bold; 
	text-align:left; 
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	margin:0px;
}

.underline{
	border-bottom:1px dotted #ccc; 
	height:40px;
}

.box{
	border:1px dotted #ccc;
	width:100%;
	background:#fff;
	display:block;
}

.form-horizontal .form-group {
	margin-right: 0px;  
	margin-left: 0px; 
	margin-top: 20px; 
}

.grouplesson table {
	background:#fff; 
	border:1px solid #ccc; 
	width:100%;
}

.grouplesson table tr{
	border-bottom:1px solid #ccc; 
	padding:15px;
}

.grouplesson table tr td{
	padding:10px;
}

.cheerbox {
	background-color: inherit!important; 
	color: #333; 
	padding: 15px;
}

.text-hl-yellow {
	color:#a88a32;
	font-weight: bold;
}

.form-control {
	border: 1px solid #a88a32;
	padding: 3px 12px;
}

.form-control:focus {
    border-color: #a88a32;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(168,138,50,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(168,138,50,.6);
}

.clickButton {
	background-color: #a7860c; 
	color: white; 
	padding: 8px 15px; 
	display: block; 
	text-align: center; 
	/* margin: 0 auto; */
	cursor: pointer; 
	width:200px;
	margin-bottom:30px;
	font-size: 14px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
.clickButton:hover {
    background-color: #d4a900;
}

.submitDiv .clickButton{
	margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}
		
.marginTop-7px{
margin-top:7px;
}

.marginTop-20px{
margin-top:20px;
}

.checkbox{
float:left;
margin: 0px 25px 15px 30px;
}

.form-horizontal .checkbox, .form-horizontal .checkbox-inline, .form-horizontal .radio, .form-horizontal .radio-inline {
     padding-top: 0px;
	line-height: 20px;
}


.remarks{
line-height:18px;
margin-top:5px;
}

.left-fill{
display:inline; 
width:80%; 
float:left;
}
.remarks-Optional{
padding-left:5px;
}

.Residential-area-m{}
.marginTop20px-m{margin-top:0px;}

#captchaInputDiv{
margin-bottom:30px;
margin-top:10px;
}

h5 {
    color: #022169;
    font-size: 1em;
    line-height: 1.4em;
    font-weight: 400;
    margin-bottom: 100px;
    font-family: "Arial", "sans serif";
}

@media (max-width: 1119px) {
 .marginTop20px-m{margin-top:10px;}
 .font-title{margin-top:20px;}
 

}

@media (max-width: 767px) {
.marginTop-20px {
    margin-top: 10px;
}
 .Residential-area-m{margin-top:10px;}
 
 .title-marginTop-20px{
 margin-top:40px;
 }
}

@media (max-width: 550px) {

.female{
width:120px;
}
}

@media (max-width: 320px){
	.female {
		width: auto;
	}
	
	.clickButton {
		width: 100%;
	}
}

.formField{
	font-size: 14px;
}	

.form-control{
	height: 30px;
}

.itemRight{
	padding-left: 0px;
    padding-right: 30px;
}
.itemBelow{
	margin-top: 5px;
}

.form-success-msg{
	background: #fbfbfb;
    padding: 25px;
}


select.ErrorField{
	border: 1px solid #fb5858;
	box-shadow: 0px 0px 14px #bbb; 
    -moz-box-shadow: 0px 0px 14px #bbb;
    -webkit-box-shadow: 0px 0px 14px #bbb;  
}
/* Style of DatePicker*/
.datepicker .table-condensed{
	/*background: #fff;*/
	background: #f5f5f5;
}


.datepicker .table-condensed tr th {
    border-top: 2px solid #a7860c!important;
}

.datepicker .table-condensed thead {
    background-color: #fff;
}

.booking-calender-inner table td {
    border: 1px solid #fff!important;
}

.datepicker td, .datepicker th {
    border-radius: 0px;
}

.form-container table td.datePickedDiv {
    border: 0px solid #fff!important;
}

.datepicker .prev, .datepicker .datepicker-switch, .datepicker .next{
	border-bottom: 2px solid #a7860c;
} 
.datepicker .prev.disabled, .datepicker .next.disabled{
	visibility: visible;
}
.datepicker .prev, .datepicker .next{
    background: #a7860c;
    border-radius: 0px;
    color: #fff;
	font-size: 1.3em;
}
.datepicker td, .datepicker th{
	text-transform: uppercase;
}
.datepicker .day{
	border-radius: 0px;
	padding-top: 15px;
    padding-bottom: 15px;
	background: #ece6da;
}
.datepicker .day.new{
	background: #fff;
	display:none;
}
.datepicker .day.active{
	background: #a7860c !important;
	font-weight: bold;
}
.datepicker .day.today{
	background: #eaeaea !important
}
.datepicker .day.active.today{
	background: #a7860c !important;
}
.datepicker .day.today.disabled, .datepicker .day.today.disabled:hover {
    background: #fff !important;
    color: #a7860c !important;
}

.datepicker table tr td.day:hover {
	color: #fff !important;
	background: #a7860c !important;
	font-weight: bold;
}




.datepicker table tr td.disabled, .datepicker table tr td.disabled.day:hover {
	color: #ccc!important;
	background-color:inherit!important;
	font-weight: normal;
}

/*.table-condensed tbody tr {
    border-bottom: 2px solid #a88a32;
}*/

th.dow {
    color: #a88a32;
}

.datepicker .prev:hover, .datepicker .next:hover{
	background-color: #a88a32!important;
	color:#fff;
}

.datepicker-inline {
    width: 100%;
}
.lastUpdatedDiv {
    margin: 5px 10px 10px 10px;
    color: #999999;
}
/* Style of DatePicker*/

.booking-calender-outer{
	margin: 0px 15px;
    border: 1px solid #ddd;
	padding: 15px 0px;
}
.booking-calender ul li{
	list-style-type: decimal;
	margin-left: 15px;
}

@media (max-width: 767px){
	.itemRight{
		padding-left: 15px;
		padding-right: 15px;
	}
	.form-control{
		height: 28px;
	}
	.formField {
		font-size: 12px;
	}
}
/* @media (max-width: 992px){
	.form-control {
		margin-bottom: 5px;
	}	
} */

@media (min-width: 1024px){
	.mdpadding-left{
		padding-left:10px;
	}
}

@media screen and (max-width: 454px){
	
	.booking-calender-outer {
    /*margin: 0px 5px;*/
	}
	
    
}

/* new ui */
body {
	font-family: "Noto Sans", sans-serif;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 0.2px;

	@media (min-width: 1200px) {
		font-size: 16px;
		line-height: 24px;
	}
}

.memw-logo-sm {
	display: flex;
	align-items: center;
	justify-content: center;
	
	@media (min-width: 1200px) {
		display: none;
	}
}
.memw-logo {
	display: none;
	
	@media (min-width: 1200px) {
		display: flex;
		padding: 10px;
	}
}
.new-meme-header-container {
	background-color: #0a2240;
	padding: 0 16px;
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	

	@media (min-width: 1200px) {
		height: 96px;
	}
}
.new-meme-header {
	width: 100%;
	max-width: 1514px;
	margin: 0 auto;
	padding: 14px 0;
	color: #fff;
	display: flex;
	justify-content: space-between;
	
	
	
	
	
	
	.lang {
		align-self: center;
	}
}

.new-meme-header-container .new-meme-header a {
	color: #ffff;
}

#main, body {
	background: none;
}

.shadowL, .shadowR {
	display: none;
}

#steps {
	background-color: #FBF8F5;
	padding: 18px 18px 18px 20px;

	.stepsDiv {
		width: 100%;
		max-width: 1090px;
		margin: 0 auto;
	}

	.mydivider {
		display: none;
	}

	h5 {
		font-family: "Noto Sans", sans-serif;
		font-weight: 400;
		font-size: 12px;
		line-height: 16px;
		letter-spacing: 0.2px;
		color: #23262A !important;
		margin: 8px 0 0 0;

		@media (min-width: 1200px) {
			margin: 16px 0 0 0;
			font-size: 14px;
			line-height: 20px;
		}
	}

	p {
		margin: 0 !important;
	}
}

@media (min-width: 1200px) {
	#steps{
		height:108px;
	}
}

/* #licenseStep{
	padding: 0 16px !important;
} */

.step-line {
	top: 17px !important;
	left: 17% !important;
    width: 67% !important;
	height: 2px;

	background-color: #C6b09c;
}

.step-circle div {
	width: 32px;
	height: 32px;
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 0.4px;

	background-color: #C6b09c;
	padding-top: 6px;
}

.step-circle.active {
	div {
		background-color: #976C43 !important;
	}

	h5 {
		font-weight: 600 !important;
	}
}

#member-container h1 {
	background-color: transparent !important;
	color: #0A2240 !important;
	font-family: "Prata", serif !important;
	font-weight: 400 !important;
	font-size: 30px !important;
	line-height: 36px !important;
	text-transform: none !important;
	padding: 0 !important;

	@media (min-width: 1200px) {
		font-size: 36px !important;
		line-height: 44px !important;
	}
}

#copyright-container-new {
	padding: 32px 40px;
	border-top: 1px solid #976C43;

	@media (min-width: 1200px) {
		padding: 80px 40px;
	}

	ul {
		display: flex;
		justify-content: center;
		column-gap: 20px;
	}

	li {
		font-family: "Montserrat", sans-serif;
		text-transform: uppercase;
	}

	> *:not(:first-of-type) {
		margin-top: 32px;

		@media (min-width: 1200px) {
			margin-top: 48px;
		}
	}

	a:hover {
		text-decoration: underline !important;
	}
}

.stepOver#licenseStep {
	padding-top: 48px !important;

	@media (min-width: 1200px) {
		padding-top: 80px !important;
	}
}

.stepOver#membershipStep{
	padding:24px 0 0 0 !important;
	
	@media (min-width: 1200px) {
		padding-top: 32px !important;
	}

}

.mainContent {
	margin: 0;
}

/* .listing, div[data-step-id="accessDocument"] {
	max-width: 480px;
	margin: 0 auto;
	background: transparent !important;
    padding: 0 16px !important;

	textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
		border: 1px solid #e5e5e8 !important;
		border-radius: 8px;
		padding: 16px 24px !important;
		height: 48px;

		:placeholder-shown {
			color: #666669;
		}
	}

	.form-group {
		display: flex;
		flex-direction: column;
		margin: 0;
	}

	.control-label {
		margin-bottom: 8px;
		font-family: "Montserrat", sans-serif;
		font-weight: 500;
		font-size: 14px;
		line-height: 20px;
		letter-spacing: 0.4px;

		color: #666669;

		@media (min-width: 1200px) {
			margin-bottom: 12px;

			font-size: 16px;
			line-height: 24px;
		}
	}
} */

.listing,
div[data-step-id="accessDocument"] {
    max-width: 486px;
    margin: 0 auto;
    background: transparent !important;
    /* padding: 0 16px !important; */
}

.listing textarea,
.listing input[type="text"],
.listing input[type="password"],
.listing input[type="datetime"],
.listing input[type="datetime-local"],
.listing input[type="date"],
.listing input[type="month"],
.listing input[type="time"],
.listing input[type="week"],
.listing input[type="number"],
.listing input[type="email"],
.listing input[type="url"],
.listing input[type="search"],
.listing input[type="tel"],
.listing input[type="color"],
.listing .uneditable-input,

div[data-step-id="accessDocument"] textarea,
div[data-step-id="accessDocument"] input[type="text"],
div[data-step-id="accessDocument"] input[type="password"],
div[data-step-id="accessDocument"] input[type="datetime"],
div[data-step-id="accessDocument"] input[type="datetime-local"],
div[data-step-id="accessDocument"] input[type="date"],
div[data-step-id="accessDocument"] input[type="month"],
div[data-step-id="accessDocument"] input[type="time"],
div[data-step-id="accessDocument"] input[type="week"],
div[data-step-id="accessDocument"] input[type="number"],
div[data-step-id="accessDocument"] input[type="email"],
div[data-step-id="accessDocument"] input[type="url"],
div[data-step-id="accessDocument"] input[type="search"],
div[data-step-id="accessDocument"] input[type="tel"],
div[data-step-id="accessDocument"] input[type="color"],
div[data-step-id="accessDocument"] .uneditable-input {
    border: 1px solid #e5e5e8 !important;
    border-radius: 8px;
    padding: 16px 24px !important;
    height: 48px;

	@media (min-width: 1200px) {
		height: 56px;
	}
}

.listing input:placeholder-shown,
.listing textarea:placeholder-shown,
div[data-step-id="accessDocument"] input:placeholder-shown,
div[data-step-id="accessDocument"] textarea:placeholder-shown {
    color: #666669 !important;
}

.listing .form-group,
div[data-step-id="accessDocument"] .form-group {
    display: flex;
    flex-direction: column;
    margin: 0 3px;
}

.listing .control-label,
div[data-step-id="accessDocument"] .control-label {
    margin-bottom: 8px;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.4px;
    color: #666669;
}

@media (min-width: 1200px) {
    .listing .control-label,
    div[data-step-id="accessDocument"] .control-label {
        margin-bottom: 12px;
        font-size: 16px;
        line-height: 24px;
    }
}

.mobile-title-en {
	display: none !important;
}

section.container {
	width: 100% !important;
	padding: 0 !important;
}

#main #member-container {
	width: 100% !important;
}

#main #member-container > div.row .col-md-10.col-sm-9 {
	width: 100%;
}

.row {
	margin: 0;
	padding: 0;
}

.col-md-12,
.col-sm-12,
.col-md-10,
.col-sm-9,
.col-lg-2,
.col-md-3,
.col-sm-4,.col-lg-10,.col-md-9,.col-sm-8,.col-md-4,.col-sm-6,.col-xs-8,.col-sm-10
{
	padding: 0;
	width: 100%;
	float: none;
}

.col-md-offset-2,.col-md-offset-3,.col-sm-offset-4,.col-sm-offset-2 {
	margin-left: unset;
	margin-top: 12px;
	margin-bottom: 12px;
	
	@media (max-width:1200px){
		margin-top: 10px;
		margin-bottom: 10px;
	}
}

.col-md-offset-2.col-md-10.col-md-offset-3.col-md-9.col-sm-offset-4.col-sm-8{
	display: flex;
}

.mobile-title-en {
	display: none;
}

div.form-group:not(:first-child) {
	margin-top: 32px !important;

	@media (max-width:1200px){
		margin-top: 24px !important;
	}
}

/* .form-group  { */

	/* label{
		padding: 0 !important;
	}

	.row {
		display: flex !important;

		.col-md-4.col-sm-6.col-xs-8 {
			flex: 1 1 auto;
		}
		.col-sm-2.col-xs-4 {
			margin-left: 21px;
            width: unset;
            flex: 0 0 0%;
            padding: 0;
		}
		
		.col-sm-2.col-xs-4::before {
			content: "-";
			display: block;
			position: absolute;
			left: -12px;
			top: 0;
			height: 100%;
			padding-top: 14px;

			@media (min-width: 1200px) {
				padding-top: 11px;
			}
		}
	} */

	/* .form-control.membertype-width {
		border: 1px solid #e5e5e8;
		height: 48px;
		border-radius: 8px;
		position: relative;
	} */

	/* input[type="text"].form-control {
		width: 100%;
	} */

/* } */

.form-group label {
	padding: 0 !important;
}

.form-group .row {
	display: flex !important;
}

.form-group .row .col-md-4.col-sm-6.col-xs-8 {
	flex: 1 1 auto;
}

.form-group .row .col-sm-2.col-xs-4 {
	margin-left: 21px;
    width: unset;
    flex: 0 0 0%;
    padding: 0;
}

.form-group .row .col-sm-2.col-xs-4::before {
	content: "-";
	display: block;
	position: absolute;
	left: -12px;
	top: 0;
	height: 100%;
	padding-top: 14px;
}

@media (min-width: 1200px) {
	.form-group .row .col-sm-2.col-xs-4::before{
		padding-top: 16px;
	}
}
.form-group input[type="text"].form-control {
	width: 100%;
	font-size: 14px;
	line-height: 20px;
	 margin-bottom: 0 !important;
	
	@media (min-width: 1200px) {
	max-width:352px;
	font-size: 16px;
	line-height: 24px;
		font-weight: 600;
 }
}


input[type="text"]:placeholder-shown {
	font-weight: 400 !important;
}

@media (min-width: 1200px) {
	.form-group input[type="text"].form-control{
		max-width:352px;
		font-size: 16px;
		line-height: 24px;
	}
	
 }

.form-group .form-control.membertype-width {
	appearance: none;

	padding: 14px 16px;
    border: 1px solid #e5e5e8;
    height: 48px;
    border-radius: 8px;
    position: relative;
	font-size: 1 4px;
	line-height: 20px;

	cursor: pointer;
	margin-bottom: 0 !important;

	
	@media (min-width: 1200px) {
		padding: 16px 24px;
	}
}

select.form-control ~ svg {
	position: absolute;
	top: 50%;
	right: 16px;
	transform: translateY(-50%);
	user-select: none;
	pointer-events: none;	
	
	@media (min-width: 1200px) {
		right: 24px;
	}
}

@media (min-width: 1200px) {
	.form-group .form-control.membertype-width{
			width:107px;
			font-size: 16px;
			line-height: 24px;
			height: 56px;
	}
}

input:focus, select:focus {
	box-shadow: none !important;
}

select.form-control {
	padding-right: 30px;
	min-width: 60px;
	width: clamp(60px, 88px, 250px);
}

*, *::before, *::after {
	box-sizing: border-box;
}

.form-group .col-lg-10.col-md-9.col-sm-8 {
	
}

.capImgWrap {
	/* padding: 0 16px; */
	border: 1px solid #e5e5e8;
	display: flex;
	height: 84px;
	max-width: 100% !important;
	width: 100% !important;
	border-radius: 8px;
	justify-content: flex-end;

	.capImgDiv {
		flex: 1 1 auto;
		padding: 5.75px 16px;
	}

	img {
		object-fit: scale-down;
	}
}

#main #member-container #capReload {
	float: none;
	border-left: 1px solid #e5e5e8;
	height: 100%;
	min-width: 52px;
}

#main #member-container #capImg {
	max-width:100%;
	margin: 0;
	height: 100%;
	width: auto;
}

.step2-question-text {
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0.4px;
	color: #23262A !important;
	margin: 0 0 24px 0;

	@media(min-width:1200px){
		font-size: 18px;
		line-height: 28px;
		letter-spacing: 0.4px;
	}
}

.radio-btn-text {
	font-family: "Noto Sans", sans-serif;
	font-weight: 400 !important;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 0.2px;

	@media (min-width: 1200px) {
		font-size: 16px;
		line-height: 24px;
	}
}

.step3-radio-width {
	width: 30px;
}

.radio-btn-size {
	width: 20px;
	height: 20px; 
	accent-color: #976C43;
}

.step2-intro-box {
	display: flex;
	flex-direction: column;
	
	b {
		font-weight: inherit;
	}

	table tr td{
		padding: 12px 0;
	}

}

.btn.btn-default {
	width: 100%;
	max-width:400px;
	height: 48px;
	border-radius: 24px;
	background: #976c43 !important;
	margin: 8px auto;

	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	text-transform: uppercase;

	@media (min-width:1200px) {
		margin: 17px auto;
	}
	
}

.btn.btn-default:not(:disabled):hover {
	opacity: 0.8;
}

.btn.btn-default:disabled {
	background: #A4A4A7 !important;
	cursor: not-allowed;
}

footer {
	margin-top: 80px;

	@media (min-width: 1200px) {
		margin-top: 120px;
	}
}

#accessCodeDual_holder{
	margin-top: 32px;

	.col-sm-offset-2.col-sm-10 {
		display: flex;
		flex-direction: column;
	}

	@media(max-width:1199px){
		margin-top:24px;
	}

	button.btn-default {
		margin: 0 auto;
	}
}

.access-code-width {
	max-width: 100% !important;
}

.accessCodeText {
	font-family: "Noto Sans", sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
	letter-spacing:0.2px;
	margin: 0;
}


#main #member-container .member-content-container {
	color: #23262a;
	font-family: "Noto Sans", sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 0.2px;
	padding: 0 16px;

	a {
		color: #23262a;
	}

	@media (min-width: 1200px) {
		font-size: 16px;
		line-height: 24px;
	}
}

.tncLink {
    text-decoration: underline;
}

input#acceptTnC {
	accent-color: #976c43;
    margin-left: -28px !important;
    width: 20px;
    height: 20px;
    margin-top: 0px;
}

.checkbox {
	float: unset;
	margin-right: 0;
}

.stepOver#licenseStep {
	max-width: 486px;
	margin: 0 auto;
}

#goback-links {
	display: flex;
	flex-direction: column;
	margin-top: 48px;

	@media (min-width: 1200px) {
		margin-top: 80px;
	}
	
	 .btn {
		width: 100%;
		max-width: 400px;
		margin: 0 auto;
	}
}

div.active[data-step="2"] h1 {
	margin-bottom: 24px;

	@media (min-width: 1200px) {
		margin-bottom: 32px;
	}
}

#main #member-container #CAPTCHA {
	width: 100% !important;
	max-width: 100%;
	margin-top: 8px;

	@media (min-width: 1200px) {
		margin-top: 12px;
	}
}

input:focus, select:focus {
	outline: 2px solid #976c43 !important;
}

.stepOver > div.active > .form-horizontal {
	padding: 0 !important;
}

div#body {
	min-height: calc(100vh - 257px);

	@media (min-width: 1200px) {
		
		min-height: calc(100vh - 377px);
	}
}

.body .form-group .checkbox{
	margin-bottom:48px;
	font-size:14px;
	line-height:20px;
}

@media (min-width: 1200px) {
	.body .form-group .checkbox{
		font-size:16px;
		line-height:24px
	}

	#accept-thankyou{
		font-size:18px;
		line-height:28px;
		letter-spacing:0.4px;
	}
}

.has-error, .has-error .checkbox, .has-error .checkbox-inline, .has-error .control-label, .has-error .help-block, .has-error .radio, .has-error .radio-inline, .has-error.checkbox label, .has-error.checkbox-inline label, .has-error.radio label, .has-error.radio-inline label {
    color: #b93434 !important;

	a {
		color: #b93434 !important;
	}

	input, select {
		border: 2px solid #b93434 !important;
		background-color: #F8EBEB !important;
	}
}

.errorHolder > .help-block, .has-error .help-block {
    margin-top: 4px;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 0.2px;
	margin-bottom: 0;

	@media (min-width: 1200px) {
		margin-top: 8px;
		font-size: 14px;
		line-height: 18px;
	}
}

#membershipNo, #re-membershipNo {
    text-transform: uppercase;
}

#membershipNo:placeholder-shown, #re-membershipNo:placeholder-shown {
    text-transform: none;
}


#main #member-container #CAPTCHA:placeholder-shown {
	text-transform: none !important;
}

button#resendSMS2 {
	margin-top: 24px;
	margin-bottom: 0;
}